## editobj3 0.1+ds1

=== debian/changelog ===
editobj3 (0.1+ds1-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 12 Nov 2019 21:52:19 +0100

editobj3 (0.1+ds1-1) experimental; urgency=low

  * Initial release (Closes: #944128)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 04 Nov 2019 20:42:26 +0100
