## editobj3 0.2%2Bds1

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.7.0
 Homepage: http://www.lesfleursdunormal.fr/static/informatique/editobj/index_en.html
 Vcs-Git: https://salsa.debian.org/multimedia-team/editobj3.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/editobj3
