## editobj3 0.2+ds1

=== debian/changelog ===
editobj3 (0.2+ds1-3) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version
    - Fix typo in package name (Closes: #1116266)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 26 Sep 2025 11:26:10 +0200

editobj3 (0.2+ds1-2) unstable; urgency=medium

  * debian/control: Bump Standards-Version
  * debian/patches: Fix compatibility with Python 3.13 (Closes: #1084607)
    Thanks to Alexandre Detiste

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Dec 2024 21:33:38 +0100

editobj3 (0.2+ds1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.5.1, no changes needed.

  [ Sebastian Ramacher ]
  * New upstream version 0.2+ds1
  * Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 17 Aug 2022 22:36:47 +0200
