=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: http://www.lesfleursdunormal.fr/static/informatique/editobj/index_en.html
 Vcs-Git: https://salsa.debian.org/multimedia-team/editobj3.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/editobj3
@@ -24,7 +24,7 @@
  python3-gi,
  gir1.2-glib-2.0,
  gir1.2-gtk-3.0,
- git1.2-gdkpixbuf-2.0,
+ gir1.2-gdkpixbuf-2.0,
 # for the HTML UI
  libjs-jquery,
  python3-aiohttp,
